<template>
  <Message></Message>
</template>

<script setup>
defineOptions({ name: 'personal-message-index'})
import Message from '../../components/message'
import { provide } from 'vue'
provide('isEnterprise', false)
</script>